div.tabrow {
     list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #3f6C80; 
}
.tabrow {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0px;
    line-height: 24px;
    height: 26px;
    overflow: hidden;
    font-size: 12px;
    font-family: verdana;
    position: relative;
}
.tabrow li {
  /*border: 3px red solid;*/
  background: linear-gradient(to top, #D1D1D1 50%, #FFF 100%);
  box-shadow: 0 3px 3px rgba(1, 0, 0, 0.9), inset 0 1px 0 #FFF;
  text-shadow: 0 1px #AAA;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  display: inline-block;
  position: relative;
  z-index: 0;
  margin: 0 80%;
  padding: 0px;
  width:130px;
/*  border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    color:#15B6B8; */
}
.tabrow a {
   color:#3f6C80;
   text-decoration: none;
}
.tabrow:before {
   position: absolute;
   content: " ";
   width: 100%;
   bottom: 0;
   left: 0;
   z-index: 1;
}
.tabrow li.selected {
   background: #FFF;
   color: #333;
   z-index: 2;
   border-bottom-color: #FFF;
}
.tabrow li:before, 
.tabrow li:after {
   border: 1px solid #AAA;
   position: absolute;
   top: -1px;
   width: 5px;
   height: 5px;
   content: " ";
}
.tabrow li:before {
    left:-5px;
    border-top-right-radius: 6px;
    border-width: 20px 5px 0px 5px;
    border-color: transparent transparent #FFF transparent;
/*    z-index:-1;*/
}
.tabrow li:after {
    right:-5px;
    border-top-right-radius: 6px;
    border-width: 20px 5px 0px 5px;
    border-color: transparent transparent #FFF transparent;
/*    margin-top:4px;
    z-index:-1;*/
}
